body {
	color: #333;
}
.yo-wp {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 5px;
}

.yo-wp li {
	width: 49%;
	overflow: hidden;
	float: left;
	margin-left: 2px;
	
}
.sub-tex1 {
	width: 100%;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
	height: 0;
	display: block;
	padding-top: 22.03%;/* 高さ÷幅×100 */
	background: url(../img/h21.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
.title2 {
	width: 100%;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
	height: 0;
	display: block;
	padding-top: 5.00%;/* 高さ÷幅×100 */
	background: url(../img/h22.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}


.title3 {
	width: 100%;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
	height: 0;
	display: block;
	padding-top: 5.00%;/* 高さ÷幅×100 */
	background: url(../img/h23.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}

.con-box1 {
	width: 98%;
	overflow: hidden;
	background-color: #F6F6F6;
	border: #CCCCCC;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
.sub-tex2 {
	width: 100%;
	margin: 0 auto;
	height: 0;
	display: block;
	padding-top: 10.98%;/* 高さ÷幅×100 */
	background: url(../img/h24.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
	margin-bottom: 20px;
}
.cont-sub-wp {
	width: 100%;
	overflow: hidden;
	border-bottom: solid 1px #D6D6D6;
	background-color: #F6F6F6;
	margin-bottom: 15px;
}
	
.bottom3 {
	text-align: center;
	overflow: hidden;
}





/*-----header------------------------------------------------------------------ */

.header_wrap {
	width: 100%;
	overflow: hidden;
}
.logo {
	width: 100%;
	background-size: contain;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 25px;
}
.logo a {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 22%;/* 高さ÷幅×100 */
	background: url(../img/logo.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
/*-----tel---- */
.tel {
 width: 100%  margin-top: 5px;
	margin-right: 5px;
	background-size: contain;
}
.tel a {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 15.63%;/* 高さ÷幅×100 */
	background: url(../img/tel.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
/*-----yo-tex1---- */
.yo-tex1 {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 12.81%;/* 高さ÷幅×100 */
	background: url(../img/title001.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
/*-----tel---- */
.yo-bt1 {
	width: 100%;
	margin-top: 5px;
	margin-right: 5px;
	background-size: contain;
}
.yo-bt1 a {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 8.59%;/* 高さ÷幅×100 */
	background: url(../img/ybt01.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
/*-----tel---- */
.tel {
	width: 100%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 25px;
	background-size: contain;
}
.tel a {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 15.63%;/* 高さ÷幅×100 */
	background: url(../img/tel.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
.sec1-wp {
	width: 100%;
}
.sec1 p {
	overflow: hidden;
	margin-bottom: 8px;
}
/* nav */
.nav01 {
	width: 100%;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 35px;
}
.nav01 li {
	margin-bottom: 3px;
}
.nav01-3 {
	width: 100%;
	display: block;
	background: url(../img/yo-bac.png) top center repeat;
	background-size: contain;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-top: 25px;
}
.tex1 {
	color: #3F1F00;
	font-size: 18px;
	overflow: hidden;
}
.nav01-3 li {
}
.nav02 {
	margin-bottom: 10px;
}
/*-----totop---- */
.top-line {
	width: 100%;
	border-bottom: 3px solid #68A864;
	margin-bottom: 24px;
}
.totop {
	clear: both;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 75px;
	text-align: center;
}
/*-----footer----------------------------------------------------------------------------------------------- */
footer {
	width: 100%;
	overflow: hidden;
}
.fac {
	width: 100%;
	display: block;
	background-size: contain;
	padding-top: 35px;
}
/* nav */
.nav01-2 {
	width: 100%;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 35px;
}
.nav01-2 li {
}
.f-logo {
	width: 100%;
	background-size: contain;
	margin: 0 auto;
	margin-bottom: 25px;
}
.f-logo a {
	width: 100%;
	height: 0;
	display: block;
	padding-top: 14.22%;/* 高さ÷幅×100 */
	background: url(../img/f-logo.jpg) top center no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
.f-tex {
	
	overflow: hidden;
}
.fo {
	width: 100%;
	background: url(../img/anbac.jpg) 0 0 repeat-x;
	display: block;
	overflow: hidden;
	margin: 0 auto;
}
/*-----footer_view---- */
.footer_view {
	overflow: hidden;
	clear: both;
	text-align: center;
	word-spacing: 100%;
	font-size: 15px;
	color: #333;
}
.footer_view a {
	text-decoration: underline;
	color: #333;
}
.footer_view p {
	overflow: hidden;
	margin: 0;
	font-size: 15px;
	color: #333;
}
/*-----copy---- */
.copy {
	clear: both;
	text-align: center;
	font-size: 11px;
	line-height: 120%;
	padding: 15px 0px 15px 0px;
	color: #333;
	overflow: hidden;
	color: #fff;
}
.f-tex-line {
	width: 100%;
	border-bottom: 1px solid #68A864;
	border-top: 1px solid #68A864;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	margin-bottom: 25px;
}
.tex3 {
	font-size: 25px;
	overflow: hidden;
	text-align: center;
	padding-bottom: 15px;
}
.sec1 {
	width: 100%;
	overflow: hidden;
}
.sec1 h2 {
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 25px;
}
.bottom1 {
	margin-bottom: 20px;
	overflow: hidden;
}
.tex1 {
	padding: 0 0 25px 10px;
	overflow: hidden;
}
.font-size1 {
	font-size: 20px;
	overflow: hidden;
}
.tex2 {
	padding: 15px 10px 15px 10px;
	overflow: hidden;
}
.f-nav {
	width: 100%;
	margin: 0 auto;
}

.f-nav li {
	width: 100%;
	border-bottom: 1px solid #68A864;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.f-nav li a {
	color: #007347;
	font-size: 20px;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.green {
	width: 100%;
	height: 100%;
	overflow: hidden;
	color: #fff;
	background-color: #2B8844;
}
.map1 {
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 25px;
}
